
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2517

Feature # 2509 (Closed): NA Implement agents

NA Allow administrator to register agent agreements

03/02/2017 05:24 AM - Oleksii Kurasov

Status: Closed Start date: 03/02/2017

Priority: Urgent Due date: 03/03/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/02/2017 05:32 AM - Oleksii Kurasov

- Subject changed from NA Allow administrator to register agents to NA Allow administrator to register agent agreements

#2 - 03/03/2017 07:36 AM - Oleksii Kurasov

- Status changed from New to In Progress

#3 - 03/03/2017 09:04 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#4 - 03/06/2017 04:20 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
